@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Ramabhadra&display=swap');

html {
	scroll-behavior: smooth;
	width: 1520px;
}

body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}


body {
	background-color: #F6F6F6;
	background-size: 100%;
	font-family: 'Ramabhadra', sans-serif;
}

.header {
	position: fixed;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
  	padding: 0 0px 40px 40px;
  	background-color: rgba(246,246,246,0.7);
  	width: 100%;
}


.header_wrap {
	margin-left: -4px;
	width: 1200px;
	height: auto;
}
.header2 {
	position: fixed;
	opacity: 1;
	background: #707070;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
}

.logo {
  	background-size: 100% auto;
  	background-position: center;
  	float: left;
  	height: 15vh;
  	box-sizing: border-box;
  	margin-left: 20px;
}

.logo img {
	height: 24vh;
	margin-top: -116px;
}

.nav {
	color: #1E1A1A;
	font-family: 'EB Garamond', serif;
	margin: 60px 0px 0px 400px;
}

.nav a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: #1E1A1A;
}

a:hover i {
  color: #C7C7C7;
}

.nav a {
	text-decoration: none;
	color: #1E1A1A;
}

.tanda {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: 210px;
  	margin-left: 904px;
  	margin-top: 17px;
  }

  .tanda2 {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: -10px;
  	margin-left: 1126px;
  	margin-top: 17px;
  }

  .tanda3 {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: 101px;
  	margin-left: 1013px;
  	margin-top: 17px;
  }

  .scrollbar
{
	margin-left: 30px;
	float: left;
	height: 230px;
	width: 10px;
	background: rgba(252,250,250,0);
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 500px;
}

#wrapper
{
	position: fixed;
	text-align: left;
	width: 600px;
	margin: -80px 0 0 0;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.fixtengah {
	margin-right: 900px;
	text-align: center;
	background-size: 100% auto;
  	padding: 0 30px 0 40px;
  	margin-top: 230px;
}

.sosmed {
	position: fixed;
	margin-left: 1360px;
	margin-top: -72px;
}

.sosmed a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: #1E1A1A;
}

.sosmed img {
	display: block;
	height: 2.3vh;
	padding: 10px 0 10px 0;
}

p {
	font-family: 'Ramabhadra', sans-serif;
	color: #1E1A1A;
	font-size: 11pt;
}

h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 80pt;
	color: #1E1A1A;
}

.contact {
	padding-top: 205px;
	padding-left: 220px;
}
.contact h3 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 35pt;
	color: #1E1A1A;
	letter-spacing: 3px;
}

.contact p {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	text-align: left;
	padding-right: 450px;
	letter-spacing: 1px;
	line-height: 40px;
}

.line {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin: 80px 850px 0 220px;
  }

.lets h3 {
	padding-top: 26px;
	padding-left: 220px;
	padding-right: 1000px;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 30pt;
	color: #1E1A1A;
	letter-spacing: 3px;
}

.peta {
	padding-top: 30px;
	padding-left: 220px;
	position: relative;
  	width: 50%
}

.peta img {
	width: 520px;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.peta:hover .image {
  opacity: 0.3;
}

.peta:hover .middle {
  opacity: 1;
}

.text {
  background-color: #1E1A1A;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.text a{
  background-color: #1E1A1A;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.infokanan {
	text-align: left;
	float: right;
	margin-left: 305px;
	margin-right: 240px;
	margin-top: -610px;
}
	
.idn h3 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 20pt;
	color: #1E1A1A;
	letter-spacing: 3px;
}

.idn p {
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	letter-spacing: 1px;
}

.sosial1 {

}

.sosial2 {
	margin-left: 160px;
	margin-top: -150px;
}

.sosial p {
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	letter-spacing: 1px;
}

.sosial2 p {
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	letter-spacing: 1px;
}

.footer {
	margin: 100px 60px 80px 170px;
}

.footer img {
	display: block;
	height: 4vh;
}

.credit {
	margin-top: 110px;
	margin-left: -30px;
}

.credit img {
	margin-top: -23px;
	margin-left: -27px;
	height: 2.5vh;
}

.kanan {
	margin-top: -206px;
	margin-left: 800px;
	margin-right: 100px;
	line-height: 20px;
}

.kanan h6 {
	font-family: 'EB Garamond', serif;
	font-size: 16pt;
	letter-spacing: 1px;
}
